{% extends "layout.jinja2" %}

{% block pagestyles %}
  <link href="{{ url_for('static', filename='dist/css/dashboard.css') }}" rel="stylesheet" type="text/css">
  <link rel="stylesheet" href="https://use.typekit.net/sus7rlu.css">
{% endblock %}

{% block content %}
  <h1>{{ body }}</h1>

  {% if current_user.is_authenticated %}
    <p>Bonjour {{ current_user.name }}</p>
      <p>Bienvenue sur le site d'Athène</p>
      <a href="{{ url_for('views_bp.formulaire') }}">Créer une VM</a>
      <a href="{{ url_for('views_bp.logout') }}">Se déconnecter</a>
  {% endif %}

{% endblock %}